if(当前访视是基线)
{
    "NA";
}
else if(基线未选择非靶病灶)
{
    "ND";
}
else if(随访至少存在一个状态为“显著增大”的非靶病灶)
{
    "PD";
}
else if( 随访存在至少一个状态为“不可评估”的非靶病灶)
{
    "NE";
}
else if(所有单个病灶/病灶组状态评估状态为“消失”)  //当前访视非靶病灶状态为消失的数量==非靶病灶的数量
{
    "CR";
}
else
{
    "PR/SD";
}